<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <script src="funcion.js"></script>
        <link rel="stylesheet" href="estilo.css"/>
    </head>
    <body>
        <label for="a">A:</label><input type="text" id="a"> 
        <div id="a">
        
        </div>
        <br>
        </br>
        <label for="b">B:</label><input type="text" id="b"> 
        <div id="b">
        <br>
        </br>
        </div>
        <input type="button" value="+" id="botonSuma" onclick="sumar()">
        <input type="button" value="*" id="botonmulti" onclick="multiplicar()">
        <input type="button" value="/" id="botondivi" onclick="division()">
        <input type="button" value="%" id="botonmodu" onclick="modulo()">

        <div id="resultado">

        </div>

    </body>


</html>
